import { r as registerInstance, B as Build, h } from './index-31949dc5.js';

const appConnectCss = "";

const AppConnect = class {
  constructor(hostRef) {
    registerInstance(this, hostRef);
    this.jobId = undefined;
  }
  componentDidLoad() {
    if (!(Build === null || Build === void 0 ? void 0 : Build.isBrowser))
      return;
  }
  render() {
    return [
      h("ion-content", { class: "ion-padding" }),
      h("floodteam-navigation-footer", null),
    ];
  }
};
AppConnect.style = appConnectCss;

export { AppConnect as app_connect };
